* {
    margin: 0;
    padding: 0;
    outline: none;
    font-family: 'Segoe UI', Arial;
    color: #1A1A1A;
}

body {
    max-width: 1920px;
    margin: 0 auto;
}

.hidden {
    display: none;
}

.wrapper {
    width: 1000px;
    position: relative;
    margin: 0 auto;
}

.header {
    background: url(../images/header-bg.jpg) no-repeat center;
    height: 196px;
}

.logo {
    width: 149px;
    height: 123px;
    background: url(/upload/logo.png) no-repeat;
    position: absolute;
    top: 34px;
    left: 0;
}

.both {
    clear: both;
}

.institute {
    margin-bottom: 10px;
}

.institute p {
    font-size: 13px;
}

.institute p a {
    color: #097E61;
}

.institute p a:hover {
    text-decoration: none;
}

input[name=keyword] {
    padding: 0 2px;
}

input[name=find] {
    margin-left: 4px;
    padding: 0 2px;
    cursor: pointer;
}

.search-projects {}

.search-projects nobr {
    display: block;
    margin-bottom: 10px;
    font-size: 13px;
}

.search-projects b {
    display: inline-block;
    width: 150px;
}

.search-projects em {
    display: inline-block;
    font-style: normal;
    width: 110px;
}

.search-projects.ru b {
    width: 200px;
}

.search-projects select[name=as_ryf],
.search-projects select[name=as_cyf] {
    margin: 0 25px 0 4px;
}

.search-projects select[name=as_ryt],
.search-projects select[name=as_cyt] {
    margin: 0 0 0 4px;
}

.search-projects select[name=as_ta] {
    width: 185px;
}

.search-projects input[type=text] {
    width: 140px;
    padding: 0 2px;
}

.find-in-projects {
    padding: 1px 6px;
    cursor: pointer;
}

.result {
    margin: 10px 0;
}

.result p {
    padding: 7px 5px 7px 15px
}

.result .red {
    color: #bf0d0d;
    border-left: 2px solid #bf0d0d;
    background: #fdf7f7;
}

.result .green {
    color: #38ab45;
    border-left: 2px solid #38ab45;
    background: #f4fff5;
}

.attention {
    background-color: #00b050;
    padding: 10px;
    margin-bottom: 15px;
}

.attention a {
    color: white;
    text-decoration: none;
    font-size: 14px;
}


/* Pages */

.pages {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 20px;
}

.pages i {
    font-style: normal;
    color: #2C82C9;
    font-size: 12px;
    display: inline-block;
    padding: 3px 6px;
    margin: 0px 2px 0px 0px;
}

.pages a {
    color: #2C82C9;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
    padding: 3px 6px;
    margin: 0px 2px 0px 0px;
}

.pages a:hover,
.pages a.active {
    color: #fff;
    background: #2C82C9;
}

.socials {
    position: absolute;
    right: 0;
    top: 110px;
}

.socials a {
    text-decoration: none;
    margin-left: 8px;
    display: inline-block;
}

.search {
    position: absolute;
    right: 0;
    top: 44px;
}

.search h1 {
    font-size: 13px;
    color: #097E61;
    font-weight: normal;
    margin-bottom: 8px;
}

.search input[type=text] {
    display: block;
    width: 198px;
    border: 1px solid #B3B3B3;
    height: 20px;
    padding: 1px 4px;
    line-height: 20px;
    float: left;
    margin-right: 1px;
}

.search input[type=submit] {
    display: block;
    width: 25px;
    height: 24px;
    float: left;
    background: #2C82C9 url(../images/search.png) no-repeat center;
    cursor: pointer;
    border: none;
}

.subscribe {
    margin-top: 30px;
}

.subscribe h3 {
    text-decoration: underline;
}

.subscribe input[type=email] {
    box-sizing: border-box;
    display: block;
    width: 220px;
    border: 1px solid #B3B3B3;
    height: 20px;
    padding: 1px 4px;
    line-height: 20px;
}

.subscribe input[type=submit] {
    display: block;
    padding: 3px 6px;
    background-color: #2C82C9;
    color: #fff;
    cursor: pointer;
    border: none;
    margin: 10px 0;
}

.countries {
    position: absolute;
    top: 44px;
    left: 230px;
}

.countries h1 {
    font-size: 13px;
    color: #097E61;
    font-weight: normal;
    margin-bottom: 8px;
}

.countries .col {
    float: left;
    margin-left: 20px;
}

.countries .col.first {
    margin-left: 0;
}

.countries .col a {
    display: block;
    font-size: 12px;
    text-decoration: none;
    color: #28324E;
    margin-bottom: 4px;
}

.countries .col a b {
    font-weight: normal;
    margin-left: 3px;
    line-height: 24px;
}

.countries .col a:hover b {
    color: #097E61;
}

.countries .col a img {
    display: block;
    float: left;
    margin-top: 2px;
}

.langs {
    right: 0;
    top: 142px;
    position: absolute;
}

.langs a {
    font-size: 12px;
    text-decoration: none;
    color: #28324E;
    display: inline-block;
    margin-left: 5px;
}

.langs a:hover,
.langs a.active {
    color: #008F6B;
}

.blue-line {
    font-size: 13px;
    color: #28324E;
    font-weight: bold;
    padding-top: 3px;
    padding-left: 20px;
    border-top: 2px solid #3D8EB9;
    width: 100%;
    position: absolute;
    top: 170px;
    box-sizing: border-box;
}

.menu {
    background: #2C82C9;
    height: 51px;
}

.menu ul {
    list-style: none;
    padding: 10px 0;
}

.menu ul li {
    display: block;
    float: left;
    margin-left: 20px;
    padding: 0 20px;
    width: 105px;
    position: relative;
    border-left: 1px solid #FFF;
}

.menu ul li:first-child {
    margin-left: 0;
    border-left: none;
}

.menu ul li a {
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    line-height: 16px;
    max-width: 110px;
    display: table-cell;
    height: 32px;
    vertical-align: middle;
}

.menu ul li a:hover {
    text-decoration: underline;
}

.menu ul li ul {
    display: none;
    width: 300px;
    position: absolute;
    background: #2C82C9;
    z-index: 10;
    left: 0;
    padding: 20px 0 10px;
    top: 31px;
}

.menu ul li ul li {
    float: none;
    width: auto;
    border: none;
    margin: 0 0 5px;
}

.menu ul li ul li a {
    max-width: none;
}

.useful-links {
    border-collapse: collapse;
}

.useful-links tr {
    border-top: 1px solid #CCC;
}

.useful-links tr:first-child {
    border-top: none;
}

.useful-links td {
    vertical-align: top;
    font-size: 13px;
    padding: 8px 0;
}

.useful-links td a {
    color: #097E61;
}

.useful-links td a:hover {
    text-decoration: none;
}

.useful-links tr td:first-child {
    width: 200px;
}

.report-e {
    margin-bottom: 20px;
}

.report-e img {
    display: block;
    float: left;
    width: 150px;
}

.report-e .report-elements {
    float: left;
    width: 500px;
    margin-left: 15px;
}

.report-e a {
    color: #097E61;
}

.report-e a i {
    margin-right: 5px;
}

.report-e a:hover {
    text-decoration: none;
}

.menu-tree {
    margin-bottom: 15px;
    font-size: 13px;
}

.menu-tree .tree-top {
    height: 14px;
    margin: 7px 0 0 0;
    padding: 3px 0 0 28px;
    background: url(../images/sitemap-top.gif) no-repeat;
    background-position: -1px top;
}

.menu-tree .tree-top a {
    font-weight: bold;
    color: #333;
}

.menu-tree .tree li {
    border-left: solid 1px #A1A1A1;
    background: url(../images/sitemap-horizontal.gif) 0 12px no-repeat;
    margin: 0 0 0 11px;
    padding: 5px 0 0 16px;
    line-height: 14px;
    list-style: none;
}

.menu-tree .tree li a {
    color: #333;
}

.menu-tree .tree li a:hover {
    text-decoration: none;
}

.menu-tree .tree li.last {
    background: url(../images/sitemap-last.gif) 0 0 no-repeat;
    border: none;
    padding: 5px 0 0 17px;
}

.menu-tree .tree li ul {
    padding: 2px 0px 4px 0px;
}

.menu-tree .tree li ul li {
    margin: 0px;
}

.about-block {
    margin-bottom: 15px;
}

.about-block .map {
    background: url(../images/map.png) no-repeat;
    width: 231px;
    height: 213px;
    display: block;
    float: left;
    margin-right: 20px;
}

.about-block .page-text {
    width: 469px;
    float: left;
}

.project {
    margin-bottom: 15px;
    background: #F8F8F8;
    padding: 7px;
}

.project p {
    font-size: 13px;
}

.project p:first-child {
    margin-bottom: 5px;
}

.project p a {
    color: #097E61;
    text-decoration: none;
    display: inline-block;
    margin-left: 6px;
}

.project p a:hover {
    text-decoration: underline;
}

.project p b {
    color: #2C82C9;
    font-size: 13px;
}

.project-number {
    text-transform: uppercase;
    font-size: 14px;
    color: #2C82C9;
    font-weight: bold;
    margin-top: -10px;
}

.project-section {
    margin-bottom: 18px !important;
    font-size: 14px !important;
	margin-top: 30px;
}

.project-section.no-margin {
    margin-bottom: 4px !important;
}

.project-section strong {
    font-size: 14px !important;
}

.project-section b {
    font-size: 14px !important;
    color: #008F6B;
}

.news-block {
    margin-bottom: 15px;
}

.news-block .a {
    float: left;
    width: 350px;
}

.news-block .a:first-child {
    margin-right: 20px;
}

.news-block .a div:nth-child(1) {
    width: 140px;
    float: left;
    margin-right: 10px;
}

.news-block .a div:nth-child(1) i {
    font-style: normal;
    display: block;
    font-size: 12px;
    color: #28324E;
}

.news-block .a div:nth-child(1) a {
    color: #097E61;
    font-size: 13px;
}

.news-block .a div:nth-child(1) a:hover {
    text-decoration: none;
}

.news-block .a div:nth-child(2) {
    width: 200px;
    float: left;
}

.news-block .a div:nth-child(2) h1 {
    color: #097E61;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
}

.news-block .a div:nth-child(2) h1 a {
    color: #2C82C9;
}

.news-block .a div:nth-child(2) p {
    color: #1A1A1A;
    font-size: 12px;
}

.adverts-block .a {
    width: 100%;
}

.adverts-block .a div:nth-child(1) {
    width: auto;
}

.adverts-block .a div:nth-child(2) {
    width: 79%;
}

.adverts-block .a div.no-image {
    width: 100%;
}

.adverts-block .a div:nth-child(2) h1 {
    font-size: 16px;
}

.years-line {
    margin-bottom: 20px;
}

.years-line a {
    display: inline-block;
    width: 46px;
    line-height: 26px;
    height: 26px;
    text-align: center;
    text-decoration: none;
    background: #E8F0EC;
    margin-right: 10px;
    font-size: 13px;
    color: #28324E;
}

.years-line a.a,
.years-line a:hover {
    background: #008F6B;
    color: #FFF;
}

.article-date {
    color: #008F6B;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 15px;
}

.article-image {
    float: left;
    display: block;
    margin-right: 10px;
}

.back-to-news {
    font-size: 13px;
    color: #2C82C9;
}

.back-to-news:hover {
    text-decoration: none;
}

.l-event {
    margin-bottom: 18px;
}

.l-event h4 {
    color: #28324E;
    font-size: 14px;
    font-weight: bold;
}

.l-event p {}

.l-event p a {
    color: #097E61;
    font-size: 13px;
}

.l-event p a:hover {
    text-decoration: none;
}

.event {
    border-collapse: collapse;
    margin-bottom: 20px;
}

.event tr {}

.event tr td {
    padding: 5px;
    font-size: 13px;
}

.event tr td:first-child {
    background: #DFDFDF;
    width: 150px;
    text-align: right;
    vertical-align: top;
}

.l-article {
    margin-bottom: 18px;
}

.l-article h3 {
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 5px !important;
}

.l-article h3 a {
    text-decoration: none;
    color: #2C82C9;
    font-weight: normal;
}

.l-article h3 a:hover {
    text-decoration: underline !important;
}

.l-article h4 {
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    color: #008F6B;
}

.l-article p {
    color: #1A1A1A;
    text-decoration: none;
    font-size: 13px;
}

.gray-line {
    border-bottom: 1px solid #B3B3B3;
    margin-bottom: 20px;
}

.partner-block {
    margin-bottom: 8px;
}

.partner-block h3 {
    cursor: pointer;
}

.partner-block div {
    display: none;
    padding: 4px 4px 4px 10px;
}

.partner-block div a {
    display: inline-block;
    margin-left: 20px;
}

.page-text {}

.page-text table {
    border-collapse: collapse;
}

.page-text table td {
    padding: 5px;
    border: 1px solid #CCC;
    font-size: 13px;
}

.page-text .file {
    display: inline-block;
    vertical-align: middle;
    background: url(../images/file-types.png) no-repeat;
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.page-text .file.doc-file {
    background-position: 0 0;
}

.page-text .file.pdf-file {
    background-position: 0 -16px;
}

.page-text .file.rar-file {
    background-position: 0 -32px;
}

.page-text .file.xls-file {
    background-position: 0 -48px;
}

.page-text h1 {
    font-size: 20px;
    font-weight: normal;
    color: #008F6B;
}

.page-text h3 {
    font-size: 16px;
    font-weight: normal;
    color: #2C82C9;
    padding-bottom: 5px;
}

.page-text p {
    font-size: 13px;
    margin-bottom: 8px;
}

.page-text p img {
    max-width: 100%;
}

.page-text strong {
    color: #28324E;
}

.page-text a {
    color: #097E61;
}

.page-text a:hover {
    text-decoration: none;
}

.page-text ul,
.page-text ol {
    margin-left: 20px;
}

.page-text ul li,
.page-text ol li {
    font-size: 13px;
    margin-bottom: 7px;
}

.page-text img {
    border-color: #d9d9d9;
}

.content {
    background: #f2f2f2;
    //	background: url(../images/content-bg.jpg);
}

.content .wrapper {
    //background: #f2f2f2;
    padding: 20px 20px 30px;
    box-sizing: border-box;
}

.content h2 {
    color: #28324E;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    margin-bottom: 15px;
}

.content h3 {
    color: #28324E;
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 10px;
}

.content h3 a:hover {
    text-decoration: none;
}

.content .col-1 {
    width: 720px;
    min-height: 400px;
    float: left;
}

.content .col-2 {
    width: 220px;
    min-height: 400px;
    float: right;
}

.report p {
    font-size: 13px;
    float: left;
    width: 122px;
    padding-left: 10px;
}

.report p a {
    color: #28324E;
    display: inline-block;
    margin-top: 5px;
    font-size: 13px;
}

.report p a:hover {
    text-decoration: none;
}

.report div:first-child {
    width: 88px;
    height: 124px;
    background: url(../images/report-icon.png) no-repeat;
    float: left;
}

form {

}

form .form-group {
    margin: 10px 0;
}

form .form-group label {
    display: block;
}

form .form-group input {
    box-sizing: border-box;
    display: block;
    width: 220px;
    border: 1px solid #B3B3B3;
    padding: 1px 4px;
}

form .form-group input[type=submit] {
    padding: 3px 6px;
    background-color: #2C82C9;
    color: #fff;
    cursor: pointer;
    border: none;
    margin: 10px 0;
}

.owl-pagination {
    text-align: left;
    border-top: 2px solid #BDBDBD;
    padding-top: 6px;
}

.f-project {
    position: relative;
}

.f-project div.p {}

.f-project h3 {
    font-weight: bold;
    color: #2C82C9;
    font-size: 13px;
}

.f-project p {
    font-size: 13px;
    margin-bottom: 10px;
}

.f-project .line {
    height: 2px;
    width: 100%;
    position: absolute;
    bottom: 2px;
    background: #B6B8BE;
}

.projects-search {}

.projects-search h3 {
    margin-bottom: 0;
    margin-top: 25px;
}

.projects-search h3:first-child {
    margin-top: 0;
}

.projects-search p {
    font-size: 14px;
    margin-bottom: 2px;
}

.projects-search p a:hover {
    text-decoration: none;
}

.breadcrumbs {
    margin-bottom: 15px;
    margin-top: -10px;
    font-size: 12px;
}

.breadcrumbs a {
    color: #2C82C9;
    text-decoration: underline;
}

.breadcrumbs i {
    color: #2C82C9;
    font-style: normal;
    cursor: default;
}

.breadcrumbs a:hover,
.breadcrumbs i:hover {
    text-decoration: none;
}

.years-list,
.tech-area-list,
.sort-types {
    margin-left: 20px;
}

.years-list li,
.tech-area-list li,
.sort-types li {
    font-size: 14px;
}

.years-list li a,
.tech-area-list li a,
.sort-types li a {
    color: #097E61;
    text-decoration: none;
    cursor: pointer;
}

.years-list li a:hover,
.tech-area-list li a:hover,
.sort-types li a:hover {
    font-weight: bold;
}

.tech-area-list li ul {
    display: none;
    margin-left: 20px;
    padding: 5px 0 10px;
}

.tech-area-list li ul li a {
    color: #666;
}

.about-text {
	background: #2C82C9;
	padding: 15px;
	font-size: 13px;
	margin-bottom: 30px;
}

.about-text p, .about-text strong {
	color: #fff;
}

.submenu {
    background: #2C82C9;
    padding: 15px;
    margin: 30px 0;
}

.submenu ul {
    list-style: none;
}

.submenu ul li {
    margin-bottom: 4px;
}

.submenu ul li a {
    color: #FFF;
    cursor: pointer;
    font-size: 14px;
    text-decoration: none;
}

.submenu ul li a:hover {
    text-decoration: underline;
}

.submenu ul li ul {
    display: none;
    margin-left: 14px;
}

.submenu ul li ul a {
    font-size: 13px;
}

.footer {
    background: #28324E;
    height: 172px;
}

.footer .sprite-logo-dark {
    position: absolute;
    top: 50px;
    left: 56px;
}

.footer .name {
    position: absolute;
    top: 50px;
    left: 158px;
    border-left: 1px solid #6D717D;
    font-size: 16px;
    color: #6D717D;
    width: 210px;
    padding: 14px 0 14px 14px;
}

.footer .address {
    font-size: 13px;
    width: 281px;
    top: 39px;
    position: absolute;
    left: 422px;
    color: #FFF;
}

.footer .address div,
.footer .address p {
    color: #FFF;
}

.footer .contacts {
    font-size: 13px;
    width: 231px;
    top: 50px;
    position: absolute;
    left: 750px;
}

.footer .contacts div,
.footer .contacts p {
    color: #FFF;
}

.footer .contacts a {
    color: #33CC99;
}

.search-block {}

.search-block h4 {
    font-size: 15px;
    color: #2C82C9;
    font-weight: normal;
}

.search-block p {
    font-size: 13px;
}

.search-block p span {
    font-weight: bold;
}

.search-block p a {
    color: #097E61;
}

.search-block p a:hover {
    text-decoration: none;
}

.make-new-search {}

.make-new-search p {
    font-size: 14px;
    margin-bottom: 10px;
}

.make-new-search input[type=text] {
    padding: 0 2px;
}

.make-new-search input[type=button] {
    padding: 0 10px;
}

.sprite {
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-armenia {
    width: 19px;
    height: 14px;
    background-position: -5px -5px;
}

.sprite-eu {
    width: 19px;
    height: 12px;
    background-position: -34px -5px;
}

.sprite-georgia {
    width: 19px;
    height: 12px;
    background-position: -63px -5px;
}

.sprite-japan {
    width: 19px;
    height: 12px;
    background-position: -92px -5px;
}

.sprite-kazakhstan {
    width: 18px;
    height: 12px;
    background-position: -34px -27px;
}

.sprite-korea {
    width: 19px;
    height: 13px;
    background-position: -62px -27px;
}

.sprite-kyrgyz {
    width: 18px;
    height: 12px;
    background-position: -91px -27px;
}

.sprite-logo-dark {
    width: 85px;
    height: 70px;
    background-position: -121px -5px;
}

.sprite-norway {
    width: 19px;
    height: 12px;
    background-position: -5px -85px;
}

.sprite-search {
    width: 15px;
    height: 15px;
    background-position: -34px -85px;
}

.sprite-tajikistan {
    width: 18px;
    height: 12px;
    background-position: -59px -85px;
}

.sprite-usa {
    width: 18px;
    height: 13px;
    background-position: -87px -85px;
}

@keyframes blick {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.blick {
    -webkit-animation: blick 0.5s infinite linear;
    -moz-animation: blick 0.5s infinite linear;
    animation: blick 0.5s infinite linear;
}

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}

@-moz-keyframes scroll {
    0% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -moz-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}

@keyframes scroll {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0)
    }
}

.mobile {
    display: none;
}

.bottom__cookie-block {
height: 100px;
justify-content: center;
align-items: center;
	font-size: 14px;
	display: none;
	width: 100%;
    background-color: #2C82C9;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100000;
    -webkit-transform: translateZ(0);
	transition-duration: .5s;
}

.bottom__cookie-block a, .bottom__cookie-block p {
    color: #fff;
}
	
.cookies-accept {
	margin-left: 50px;
	display: block;
}
	
.cookies-accept a {
	padding: 6px 6px;
	border: none;
	color: #2C82C9;
	background-color: #fff;
	text-decoration: none;
}

.button-group input[type="submit"], .button-group a {
    display: inline-block;
    padding: 5px 10px;
    background-color: #2C82C9;
    color: #fff;
    cursor: pointer;
    border: none;
    margin: 10px 0;
    text-decoration: none;
    font-size: 16px;
    text-align: center;
}
.cookie-box {
	margin-bottom: 5px;
	border: 1px solid #3D8EB9;
	padding: 5px;
}

#cookies-detail-modal {
	font-size: 14px;
}

#cookies-detail-modal h2 {
	font-size: 20px;
	text-align: center;
        margin-bottom: 10px;
}

.cookie-info {
    margin-bottom: 10px;
}

#cookie-settings-form label {
	font-weight: bold;
}
#cookie-settings-form input[type="checkbox"] {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
#cookie-settings-form input[type="checkbox"]+label {
  display: inline-flex;
  align-items: center;
  user-select: none;
}
#cookie-settings-form input[type="checkbox"]+label::before {
  content: '';
  display: inline-block;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #adb5bd;
  border-radius: 0.25em;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}

#cookie-settings-form input[type="checkbox"]:checked+label::before {
  border-color: #0b76ef;
  background-color: #0b76ef;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

/* стили при наведении курсора на checkbox */
#cookie-settings-form input[type="checkbox"]:not(:disabled):not(:checked)+label:hover::before {
  border-color: #b3d7ff;
}
/* стили для активного состояния чекбокса (при нажатии на него) */
#cookie-settings-form input[type="checkbox"]:not(:disabled):active+label::before {
  background-color: #b3d7ff;
  border-color: #b3d7ff;
}
/* стили для чекбокса, находящегося в фокусе */
#cookie-settings-form input[type="checkbox"]:focus+label::before {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
#cookie-settings-form input[type="checkbox"]:focus:not(:checked)+label::before {
  border-color: #80bdff;
}
/* стили для чекбокса, находящегося в состоянии disabled */
#cookie-settings-form input[type="checkbox"]:disabled+label::before {
  background-color: #5797de;
}

	.content .slide {
		position: relative;
		box-sizing: border-box;
		display: block;
		height: 400px;	
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		text-decoration: none;
		overflow: hidden;
	}
	
	.content .slide-info {
		position: absolute;
		top: 70%;
		width: 100%;
		height: 100%;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 20px;
		background-color: rgba(0, 0, 0, 0.5);
	}
	
	.content .slide-title, .slide-description {
		color: #fff;
	}
	
	.content .slide-title {
		font-size: 14px;
		text-decoration: underline;
		font-weight: bold;
	}
	
	.content .slide-description {
		font-size: 12px;
	}

.content .carousel-container {
		position: relative;	
	}

	.content .owl-theme .custom-nav {
		position: absolute;
		top: 30%;
		left: 0;
		right: 0;
	}
	
	.content .owl-theme .custom-nav .owl-prev, 
	.content .owl-theme .custom-nav .owl-next {
		position: absolute;
		height: 100px;
		color: inherit;
		background: none;
		border: none;
		z-index: 100;
	}
	
	.content .owl-theme .custom-nav .owl-prev:hover, 
	.content .owl-theme .custom-nav .owl-next:hover {
		background: #2C82C9;
	}
	
	.content .owl-theme .custom-nav .owl-prev i, 
	.content .owl-theme .custom-nav .owl-next i {
		font-size: 2.5rem;
		color: #fff;
	}

	
	.content .owl-theme .custom-nav .owl-prev {
		left: 0;
	}

	.content .owl-theme .custom-nav .owl-next {
		right: 0;
	}

